function val = pars2theta_jsz(pars)
% convert list of individual parameters to theta vector
dlamQ = [pars.lamQ(1)-1,diff(pars.lamQ)'];
Sigma_lt = ones(size(pars.L,1)) ; 
Sigma_vec = pars.L(Sigma_lt == tril(Sigma_lt)) ;
val = [dlamQ, Sigma_vec' ] ;
end